Subject: [IGSSTATION-2029]: Updated equipment for station NRC1
From: Stephen Delahunt <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jan 2008 10:49:27 -0500 (EST)

******************************************************************************
IGS Station Mail          22 Jan 07:49:29 PST 2008      Message Number 2029
******************************************************************************

Author: DELAHUNT
ADVISORY: New log file for station NRC1 generated on Tue Jan 22 10:44:49 EST 2008.
	  Clock input changed from a sick maser to a healthy maser.